{%  extends "base.html" %}
{% load bootstrap_tags %}

{% block content %}
<h3>Contact US</h3>
<form method="post" enctype="multipart/form-data">{% csrf_token %}
    {{ form|as_bootstrap_horizontal }}
    <button type="submit" class="btn btn-primary">Send message!</button>
</form>

{% endblock content %}